<?php
#########################################
# Скрипт онлайн игры "Симс"_____________#
# Автор: -=FеST=-_______________________#
# ICQ : 345-22-23 ______________________#
# Все права принадлежат автору(-=FeST=-)#
#########################################
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='The Sims';
include_once '../sys/inc/thead.php';
title();
err();
aut();

if(!isset($user)){
echo 'Вы неавторизованы';
include_once '../sys/inc/tfoot.php';
exit;
}

include_once 'inc/start.php';

$id_user = abs(intval($_GET['id']));		


	$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `sims_user` WHERE `id_u`='".$id_user."'"),0);
	if($count == 0)
	$ank = $sims_user;
	else
	$ank = mysql_fetch_array(mysql_query("SELECT * FROM `sims_user` WHERE `id_u`='".$id_user."'"));
	
echo '<div class="'.$diz['post_1'].'">'.($ank['pol']=='Муж' ? '<img src="i/city_man.png" />' : '<img src="i/city_woman.png" />' ).' <b style="font-size:1.3em;"> '.$ank['name'].'</b><b style="font-size:1.3em;float:right;">'.date("H:i",time()).'</b></div>
<div class="'.$diz['post_1'].'"><table>
';

		$total=mysql_result(mysql_query("SELECT COUNT(*) FROM `sims_presents` WHERE `id_ank`='".$ank['id_u']."'"),0);
					if($total == 0)
						echo 'Нет подарков';
						else
						{
							$quert=mysql_query("SELECT * FROM `sims_presents` WHERE `id_ank`='".$ank['id_u']."' ORDER BY `id` ASC LIMIT ".$start.",5");
							
							while($array=mysql_fetch_array($quert)){
								
							
								
								echo '
								<table cellpadding="0">
								<tr>
								<td>
								<img width="60" src="i/p_'.$array['id_p'].'.png" alt="." /> 
								</td>
								<td>

								 От <a href="profile.php?id='.$array['id_u'].'"><b> '.mysql_result(mysql_query("SELECT `name` FROM `sims_user` WHERE `id_u`='".$array['id_u']."'"),0).' '.mysql_result(mysql_query("SELECT `fam` FROM `sims_user` WHERE `id_u`='".$array['id_u']."'"),0).'</b></a>
								<br/>
								'.sims_in($array['msg']).'
							
								</td></tr></table>';
							}
						
						
						if ($total > 5)
						echo sims_pagenav('gifts.php?id='.$ank['id_u'].'&amp;', $start, $total, 5);
						}			

	

echo '</table></div>
';

sims_ret($diz['ret'],'В анкету','profile.php?id='.$ank['id_u']);
sims_ret($diz['ret'],'Назад','index.php');
include_once '../sys/inc/tfoot.php';
?>
